#!/usr/local/cpanel/3rdparty/bin/perl -w
use cPstrict;

use Whostmgr::360Monitoring::Setup ();

if ( !Whostmgr::360Monitoring::Setup::is_setup() ) {
    Whostmgr::360Monitoring::Setup::initialize();
}
